/ The navigation bar

nav
  ul
    li class=(request.path.include?("/covid-lab/about") ? "active" : nil)
      a href="/covid-lab/about"
        span
          = I18n.t('covid-lab.navigation.about')
    li class=(request.path.include?("/covid-lab/models") && !@model && !@output ? "active" : nil)
      a href="/covid-lab/models"
        span
          = I18n.t('covid-lab.navigation.models')

    - if @model
      li.model class=(!@output ? "active" : nil)
        a href="/covid-lab/models/#{@model.id}"
          span
            = @model.info[:name]

      - if @output
        li.output.active
          a href="/covid-lab/models/#{@model.id}/outputs/#{@output.id}"
            span
              = @output.info[:name]
